Subject: Re[2]: coal

From: [email-masked]
Date: Thu, 20 Jun 1996 08:04:20 -0700

Fred,
     Yes I did receive your original message and was curious about the 
     following silence of TheForge.  All is now explained.  In case you did 
     not get my message, yes I did belong to the App. Chapter years ago.  
     Got distracted building a timber frame house.  How can I find out when 
     the meeting at Gray's will take place?
     Regards,
     Joe Babb
     [email-masked]

______________________________ Reply Separator _________________________________
Subject: Re: coal
Author:  [email-masked] at Internet
Date:    6/19/96 11:16 PM

>>     I am located in Knoxville, Tennessee.  Does anyone know of a source of 
>>     good coal within a reasonable distance?
>>     Thanks.
>>     Joe Babb
>
(Don't know if this got through during the recent problems, so I'll try 
sending it again - if it did make it the first time, my apologies to all.)
     
Joe:
     
Sorry, I don't know of any nearby coal available, but I was wondering: were 
you a member of the Appalachian Area Chapter several years ago? Your name 
sounds familiar. Also, did you know there is a fairly new chapter (about a 
year old) in Norris? It's the Clinch River Blacksmith Guild at Gray Smith's 
shop in case you're interested. His address is Coal Creek Forge, PO Box 
514, Norris, TN 37828. They are having the Appalachian Area Chapter as 
their guests for the July meeting, so there should be quite a crowd.
     
Fred